﻿* {
  box-sizing: border-box; }

.seminar-item-exist {
  background-color: #fbfbfb;
  margin: 5px !important;
  -webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.5);
  -moz-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.5);
  box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.3);
  line-height: 18px;
  font-family: 'Roboto Condensed', sans-serif !important;
  font-size: 14px; }

.seminarInfo.seminar-disabled-paid:not(.seminar-selected), .seminar-fully-booked:not(.seminar-selected) {
  background-color: #fde5e5; }

.seminarInfo {
  padding: 10px;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  position: absolute;
  z-index: 97;
  overflow: hidden;
  margin: 0 1% !important;
  border-radius: 0 !important;
  max-width: 98% !important;
  min-width: 98%;
  border: 2px solid #e6e6e6; }
  .seminarInfo:hover {
    z-index: 1001 !important;
    overflow: visible;
    height: auto !important; }

.seminarInfo.seminar-selected {
  background-color: #d6f5d3;
  border: 2px solid #abc97b; }

.seminarInfo.seminar-informative {
  background-color: #dfebf7; }

.seminarInfo.seminar-not-selected:not(.seminar-disabled):not(.seminar-informative) {
  border: 2px solid #abc97b; }

.seminarTime-content {
  padding: 0;
  border-left: 2px solid #A5A5A5;
  margin: 0 !important;
  line-height: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px; }

.seminar-track-container {
  border-bottom: 0px solid #ddd !important; }

.seminar-item input[type=checkbox] {
  display: none; }

div.selected, label.selected {
  background-color: gray;
  border: 1px solid #00BC09;
  color: #fff !important; }

.Pending, .cantBeBooked, .fullyBooked {
  background-color: #ffc1c1 !important;
  border: 1px solid #ff7373 !important;
  color: #777777; }

.seminar-disabled {
  cursor: progress;
  background-color: #ebebeb;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: black; }

.timer {
  border-style: solid;
  border-width: 1px;
  border-color: #d8d8d8;
  border-top: none;
  background: #fff;
  position: fixed;
  top: 0px;
  right: 25%;
  padding: 10px;
  z-index: 999;
  box-sizing: border-box; }

.hide-helper {
  display: none; }

/*Seminar Planner desktop styles*/
.seminarTracks {
  font-weight: bold;
  border-bottom: 1px solid #E0E0E0;
  border-top: 1px solid #E8E8E8;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  background-color: #F9F9F9;
  border-right: 1px solid #E8E8E8;
  border-left: 1px solid #E8E8E8;
  padding-left: 10px; }

.seminarTracks, .seminarTitle {
  margin: 0 !important; }

.seminarTime {
  text-align: center;
  margin-top: 0px !important;
  border-bottom: 1px solid #E6E6E6;
  border-left: 2px solid #ccc;
  padding: 0 !important;
  display: flex;
  align-content: center;
  align-items: center;
  justify-content: center; }
  .seminarTime .seminarTime-content {
    width: 100%;
    height: 100%; }

div.seminarBox {
  border-left: 1px solid #E8E8E8;
  border-bottom: 1px solid #E8E8E8;
  padding: 0 !important;
  margin: 0 !important;
  background-color: #fbfbfb; }

.seminarBox, .seminarTime {
  position: relative; }

div.seminarPeriods div.seminarBox:last-child {
  border-right: 1px solid #E8E8E8; }

div.seminarPeriods:last-of-type div.seminarBox:last-child {
  border-right: 1px solid #E8E8E8;
  border-bottom-right-radius: 4px; }

div.seminarPeriods .large-10 {
  padding-left: 0px !important;
  padding-right: 0px !important; }

div#seminarDetails {
  min-width: 250px;
  min-height: 250px;
  position: absolute;
  z-index: 100;
  padding: 15px;
  background-color: #fcfcfc;
  display: none;
  border: 1px solid #ddd;
  right: 1px;
  left: 1px;
  top: 69px; }

#seminarDetails, #seminarDetails * {
  box-sizing: border-box; }

#seminarDayBox {
  margin-bottom: 15px;
  overflow: hidden; }

.seminarTitle {
  padding: 7px !important;
  border-bottom: 0px; }

.seminarTracks .large-10 {
  padding-left: 0px !important;
  padding-right: 0px !important; }

.seminarTracksName.highlighted {
  background-color: #00E600;
  /* margin-right: 0px; */
  box-sizing: border-box;
  color: white; }

.seminarTracksName {
  min-height: 30px;
  padding-top: 7px !important;
  box-sizing: border-box;
  text-align: center; }

.seminarPeriods:last-of-type .seminarTime {
  border-bottom-left-radius: 4px; }

.seminar-text {
  text-align: center;
  word-break: break-word; }

.seminar-name {
  text-align: center;
  vertical-align: middle;
  margin-top: 15px; }

.seminarTime-content b {
  white-space: -moz-pre-wrap !important;
  /* Mozilla, since 1999 */
  white-space: -pre-wrap;
  /* Opera 4-6 */
  white-space: -o-pre-wrap;
  /* Opera 7 */
  white-space: pre-wrap;
  /* css-3 */
  word-wrap: break-word;
  /* Internet Explorer 5.5+ */
  white-space: -webkit-pre-wrap;
  /* Newer versions of Chrome/Safari*/
  word-break: break-all;
  white-space: normal; }

@media only screen and (max-width: 40em) {
  .seminarTime-content {
    /*height: 80px !important;*/ }
  .seminar-period input[type=checkbox] + span, #NgSeminarController .inputProductSelector + label {
    display: block;
    width: auto !important;
    padding: 0 !important;
    cursor: pointer;
    font-size: 10px !important;
    padding-left: 0 !important;
    background-image: none !important;
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: left center;
    min-height: 20px; }
  .seminar-period input[type=checkbox]:checked + span, #NgSeminarController .inputProductSelector:checked + label {
    background-image: none !important; }
  #seminarDayBox input[type=checkbox]:checked ~ span, #seminarDayBox input[type=checkbox] ~ span {
    display: block;
    width: 80%;
    padding: 2px 5px;
    cursor: pointer;
    padding-left: 25px;
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: left center;
    min-height: 20px;
    text-align: start; }
  .seminarTracks {
    padding-left: 0px; } }

.remove-padding {
  padding: 0px !important; }

div[seminar-planner], #seminarDetails h5 {
  font-family: 'Roboto Condensed', sans-serif !important; }

.seminarTitle {
  font-size: 15px; }

.seminarTime .show-for-small-only {
  margin-top: 25px; }

.seminar-perm-disabled {
  pointer-events: none; }

.seminar-speakers {
  text-align: center;
  margin-top: 5px;
  font-style: italic;
  font-size: 11px;
  line-height: 13px; }

.seminar-period {
  display: flex; }

div.seminar-tooltip.tooltipster-sidetip.tooltipster-shadow .tooltipster-box {
  border-radius: 15px !important;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1); }
  div.seminar-tooltip.tooltipster-sidetip.tooltipster-shadow .tooltipster-box .tooltipster-content {
    padding: 25px; }
    div.seminar-tooltip.tooltipster-sidetip.tooltipster-shadow .tooltipster-box .tooltipster-content .st-name {
      margin-bottom: 10px; }
    div.seminar-tooltip.tooltipster-sidetip.tooltipster-shadow .tooltipster-box .tooltipster-content .st-time {
      margin-bottom: 10px;
      font-size: 11px;
      font-weight: bold; }
    div.seminar-tooltip.tooltipster-sidetip.tooltipster-shadow .tooltipster-box .tooltipster-content .st-synopsis {
      font-size: 11px; }
